Subject: [dnssd] Last Call review of Requirements document...

From: Ted Lemon <[email-masked]>
Date: Mon, 12 Jan 2015 10:21:34 -0800

In addition to the comments Sheng sent in his OPS-DIR review, we also had comments from Douglas Otis and Markus Stenberg.   I would appreciate it if the authors could address those comments.   I don't think every comment actually requires a change to the draft, and I think some were already addressed during working group review, but there were some good comments in both messages, and I'd like the authors to consider and respond to them before I move forward with the IESG review.   If something was already addressed during the working group review, you can address that comment by saying so.

Thanks!  (And thanks to Markus and Douglas for the last-call reviews!)